<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY window.title.label "Поиск">
<!ENTITY find.title.label "Поиск в закладках/журнале посещений">
<!ENTITY internet.title.label "Поиск в Интернете">
<!ENTITY mailnews.title.label "Поиск в почте/новостях">
<!ENTITY addressbook.title.label "Поиск в адресной книге">
<!ENTITY menu.file.label "Файл">
<!ENTITY menuitem.close.label "Закрыть">
<!ENTITY menu.edit.label "Правка">
<!ENTITY menuitem.undo.label "Отменить">
<!ENTITY menuitem.cut.label "Вырезать">
<!ENTITY menuitem.copy.label "Копировать">
<!ENTITY menuitem.paste.label "Вставить">
